import 'package:flutter/material.dart';

class FileListPage extends StatefulWidget {
  const FileListPage({Key? key}) : super(key: key);

  @override
  State<FileListPage> createState() => _FileListPageState();
}

class _FileListPageState extends State<FileListPage> {
  final String filePath = 'assets/name.pdf';
  final sampleUrl = 'http://www.pdf995.com/samples/pdf.pdf';

  // final pdfController = PdfController(
  //   document: PdfDocument.openAsset('assets/name.pdf'),
  // );

  @override
  void initState() {
    super.initState();
  }

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: Builder(builder: (context) {
        return Scaffold(
          backgroundColor: Colors.black,
          appBar: AppBar(
            title: Text('Plugin example app'),
          ),
          body: Container(),
        );
      }),
    );
  }

// dynamic buildPdfView() {
//   return PdfView(
//         controller: pdfController,
//       );
// }
}
